import React from 'react';
import { shallow } from 'enzyme';
import BarGraph from './BarGraph';

describe('BarGraph', () => {
  it('should render without crashing', () => {
    shallow(<BarGraph />);
  });
});
